<!doctype html>
<html lang="en">

  <head>
    <base href="/">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Prexto - UI Template">
    <link rel="shortcut icon" href="assets/img/fevicon.png">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap"
      rel="stylesheet">
    <title>Prexto</title>
  </head>

  <body class="app">
    
  </body>

</html>